Questions about updates. This is a very general tag. If you have a tag that's more specific (e.g. the package name that your question is about) please use that one.

learn more… | top users | synonyms (2)

1
vote
1answer
483 views

Unable to find expected entry 'restricted/source/Sources' in Release file [duplicate]

I am unable to view any screen in my ubuntu, Also, when i do apt-get update. I get below errors :- Failed to download repository information. Check your internet connection Details W:Failed to ...
0
votes
0answers
18 views

updating in termal: location error and my printer not working, and a few others. : 15.04 lubuntu

More issues, but would have taken a lot of room in the title. When I try to update in terminal, it updates all the repos but at the end I get this message: "You may want to run apt-get update to"... ...
0
votes
0answers
20 views

Why can't I update?

Okay, so, this is a rephrase from my last question due to help from MiHa. I attempted to update my Ubuntu GNOME 14.04 system today and got the message as listed by the OP here: Not enough free disk ...
0
votes
1answer
17 views

kernel roll-out roster for Ubuntu

Where can I find the roll-out roster for the Ubuntu kernel, showing both GA and HWE versions of linux-image kernels? Ideally there should be (somewhere) a maintained table with Ubuntu realease ...
0
votes
0answers
21 views

Unhandled error occured software-properties-gtk

Hello I do have problem on my Software sources. how do I revert this to original state and remove the package that are no supposedly needed I mess up when upgrading it. Details is ...
0
votes
0answers
24 views

Newest update to Ubuntu 14.04 causing loss of sound and shifting resolution

There were a few updates I installed for ubuntu, so I let my system restart to complete everything. I open up my system and the resolution for everything goes from blurry to clear and the sound is not ...
0
votes
0answers
72 views

Reg installing packages on Ubuntu 15.04 Vivid vervet

I have installed Ubuntu 15.04 on my PC. I am using this PC behind corporate firewall. I am not able to install any package from terminal.when I run sudo apt-get install git I am getting the error ...
0
votes
1answer
38 views

why is 219 running before the gnome login on my computer? [duplicate]

when I restart I get a black screen then a gray screen with a 219 heading and a screen full of entries with ok after some of them and then the gnome login. also after doing a dist upgrade the id in ...
0
votes
0answers
132 views

Why Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/trusty/InRelease if I have ping?

I am trying to update an ubuntu 14.04 server and have my dns config ok because I can ping us.archive.ubuntu.com so I dont know what is happening here. This is my /etc/network/interfaces file: auto ...
1
vote
2answers
38 views

How to to fetch kernel errors in Ubuntu..? [closed]

I a trying to make an alert e-mail system using Perl Script, when a kernel error occurs in a server. How can I fetch serious error logs from the kernel? Logs can be seen in /var/log/kern.log The ...
2
votes
1answer
238 views

How to stop automatic freshclam execution

I have the latest version of freshclam and clamav installed, and in the past (when I had Ubuntu 14.10) it has only run freshclam automatically a few times a day, but has not been running all the time. ...
1
vote
2answers
16 views

Upgrading things later

I have installed a bunch of apps using debs and ubuntu standard repos. Is it possible that when I add a ppa of such an app at later time ubuntu will update my app. Common examples are apps such as ...
1
vote
0answers
28 views

updated from 14.04 to 14.10 internet is not working

I tried updating for the second time, worked but can't connect to my network and it can't connect to Ethernet either. When I tried opening a steam game, it have me an error. OpenGL GLX context is ...
0
votes
0answers
17 views

Ubuntu 12.10 Japanese sources.list [duplicate]

My source.list file is out of date, but many of the sources have a ja. prefix. The thread below gives the basic source items, but I want to know if there are Japanese specific links I should use. ...
0
votes
0answers
80 views

15.04 updates - no internet connection

I have been running Ubuntu 15.04 since it's official release. I have updated on a regular basis. Yesterday (13th June) I tried to install the latest updates on 15.04, initially tried to install and ...
1
vote
1answer
103 views

keyboard and mouse no longer works beyond grub after recent update

I recently did a sudo apt-get dist-upgrade and now beyond grub, neither the mouse nor the keyboard (both usb connections) works. I can fortunately still ssh into the machine, and use it that way, ...
1
vote
1answer
59 views

Can't do a partial upgrade

My last update failed, so I need to do a partial upgrade, but every time I try, an alert comes up saying cannot update precise to oneiric The only option is close, and then the update is ...
2
votes
2answers
40 views

How do I name a repository [duplicate]

I installed most software from the terminal. I saw that with some programs people give commands like this for example: sudo apt-add-repository ppa:jfi/ppa sudo apt-get update sudo apt-get install ...
0
votes
1answer
72 views

Same update keeps showing up everyday

I keep getting update of numix-icons-theme package everyday, how to stop it? I've installed that update many times still it keeps showing up.
1
vote
2answers
72 views

Software updater warning: requires installation of untrusted packages [duplicate]

I am using Ubuntu 15.04 and when I try update for Software updater I always get this error: I also tried to not download some packages and download the main ones but the error always stays there.
1
vote
0answers
12 views

Updating production server from 13.10 to 14.04 [duplicate]

I have an older server that's running 13.10, I want to update it to the LTS version. Will a simple do-release-upgrade do the job, or do I need to tell it to update specifically to 14.04 instead of ...
1
vote
0answers
72 views

enabling proposed repos in 15.04 server fails to update packages

i am trying to use the proposed repo of vivid on ubuntu 15.04 server system. user@controller:~$ cat /etc/lsb-release DISTRIB_ID=Ubuntu DISTRIB_RELEASE=15.04 DISTRIB_CODENAME=vivid ...
1
vote
0answers
39 views

How to remove old, unused keyrings in /etc/apt/trusted.gpg.?

I frequently receive error messages of the following type: gpg: keyblock resource `/etc/apt/trusted.gpg.d/rwky-nodejs.gpg': resource limit It seems apt-key available cannot handle so many ...
1
vote
1answer
186 views

Google Chrome's address bar has doubled in size. How can I fix this?

With recent updates on my Ubuntu 14.04 LTS installation, Google Chrome has changed in appearance such that its address bar has doubled in size. You can see Chrome on the left side and Firefox on the ...
2
votes
1answer
27 views

goes to installing dropbox when using - sudo dpkg --configure -a

I tried running sudo apt-get update and got this error: E: Could not get lock /var/lib/apt/lists/lock - open (11: Resource temporarily unavailable) E: Unable to lock directory /var/lib/apt/lists/ ...
0
votes
0answers
34 views

Keep getting Bad Gateway

here is the output from $ sudo apt-get update Err http://archive.ubuntu.com trusty/main Sources 502 Bad Gateway W: Failed to fetch ...
4
votes
2answers
79 views

Ubuntu 14.04 Update Fail Error

So I'm having an issue with trying to run "sudo apt-get update". After running the command, I get the error Failed to fetch http://extras.ubuntu.com/ubuntu/dists/trusty/Release Unable to find ...
0
votes
0answers
143 views

ubuntu 14.04.02 descktop failed to update packages

I have installed ubuntu-14.04.02-desktop OS in my lenova G500 and everything ok, but when I am updating packages using below command, sudo apt-get update I am receiving the error broken packages, ...
1
vote
2answers
277 views

How do I update a program installed from a manually-downloaded deb package?

I would like to update VirtualBox on my 32 bit Ubuntu 15.04 machine from 4.3.26 to 4.3.28, using a Debian package I manually downloaded from here. But simply double-clicking the package opens up the ...
2
votes
0answers
26 views

Weird bug with 1.1 usb hub after last Ubuntu 14.04 update in 20150606

I'm using Kubuntu Trusty LTS (32 Bit). uname -a: Linux xxxxxxxx-netbook 3.13.0-53-generic #89-Ubuntu SMP Wed May 20 10:34:28 UTC 2015 i686 athlon i686 GNU/Linux I've updated several packages, here ...
0
votes
0answers
76 views

error apt-get update && upgrade 14.04 LTS attached photos [duplicate]

I get these errors when I run sudo apt-get update and sudo apt-get upgrade W: Failed to fetch http: //archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-amd64/Packages Hash Sum ...
0
votes
0answers
27 views

Ubuntu wont boot after update

With the latest update my Ubuntu OS will not boot. I only get the grub prompt. I only have Ubuntu OS on my computer so there is nothing to choose. I had to reinstall to get computer working again. How ...
0
votes
2answers
109 views

How to update firefox while keep all my current stuff?

I'm using the firefox which is not the Ubuntu's version. Downloading from Mozilla's website. The way I do this is to unpack the package and put it in the folder /opt/firefox/. Now my version is ...
1
vote
1answer
96 views

getting GPG error while runnign “sudo apt-get update” command [duplicate]

System detail: Ubuntu 14.04 LTS (64 bit) Executing command on terminal: sudo apt-get update Got Error: . . . Fetched 2,079 kB in 1min 1s (33.7 kB/s) Reading ...
1
vote
1answer
241 views

Getting Notification in Ubuntu 14.04 that “Update Information is Outdated”

Hoping someone can assist with this as I am for some reason getting this everytime I fire up my Ubuntu box. I basically performed a "sudo apt-get update" and received the following info: Err ...
2
votes
2answers
205 views

How to update linux ubuntu 14.04 to 15.04?

I am using ubuntu linux 14.04 along side with Windows XP. How to update this version to 15.04 linux ? I don't know whether if I directly download Ubuntu linux 15.04 from ubuntu site , Will my windows ...
0
votes
1answer
119 views

14.10 Software Updater not updating

I am using Ubuntu 14.10. To keep things as brief as possible: Software Updater - (a) This runs, tells me I need updates, I give permissions to update, it then tells me I have no internet ...
0
votes
1answer
81 views

Why did my nemo scripts disappeared?

If you are using the Nemo file manager from the "WebUpD8" PPA (https://launchpad.net/~webupd8team/+archive/ubuntu/nemo) you might have noticed that you cannot launch your custom scripts any more. The ...
0
votes
1answer
53 views

What should I delete when “Failed to fetch ppa”

So when I tried to update I got the following message error: W: Failed to fetch http://ppa.launchpad.net/floe/libtisch/ubuntu/dists/trusty/main/binary-i386/Packages 404 Not Found After I googled ...
2
votes
1answer
46 views

Is an Ubuntu packages update via GUI superior to one via CLI?

Why do GUI-based packages update and CLI-based packages update differ? Many times after updating Ubuntu packages via GUI, it ask me to restart my computer. However, when I do it via the command-line ...
0
votes
1answer
846 views

multiple repositories throwing a 404 trying to update on 15.04

I have 15.05 installed on my desktop, i recently installed it on my laptop and it was working fine, i opened it today and attempted to do an apt-get update and i'm having multiple repositories in the ...
0
votes
0answers
12 views

Ubuntu 12 Update Manager Password Failure

Networking expert, Linux noob. I've got Ubuntu 12 running in VMWorkstation on Windows 7. In the Ubuntu GUI, I click on the gear icon in the upper right corner of the screen and click "Updates ...
1
vote
1answer
108 views

Can't upgrade to 15.04 from 14.10

I can't upgrade to 15.04 from 14.10. I am getting this error when building software channels: W:Failed to fetch http://mirror.sov.uk.goscomb.net/ubuntu/dists/vivid/restricted/source/Sources Bad ...
0
votes
0answers
41 views

Nvidia binary driver causes problem after system update

i use linux for about 4 years now. I am more an experienced user than linux-pro. I tryed many different distros and recognized one problem most every ubuntu-based Distros have in common. When i ...
0
votes
0answers
24 views

Package Operation Failed Message

In Ubuntu 15.04, I receive the customary notice of updates and apply them faithfully. Every time after installation, I get this message from Software Updater. "Package Operation failed. The ...
0
votes
2answers
105 views

unable to update i:386 packages

I tried to update my repos using sudo apt-get update and I get this error. W: Failed to fetch http://ppa.launchpad.net/glimpse-hackers/stable/ubuntu/dists/trusty/main/binary-amd64/Packages 404 Not ...
1
vote
1answer
151 views

Wine 1.7.38 doesn't update to latest beta

I am using Ubuntu 14.04 trusty x64. Altough I've added the Wine repo, made sure it's selected (even the sources branch), then tried sudo apt-get update sudo apt-get upgrade sudo apt-get install ...
0
votes
0answers
32 views

Error on update commad

While I am trying to run this command sudo apt-get update I am getting following o/p W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/precise-security/main/i18n/Translation-en Hash ...
0
votes
1answer
52 views

Update repo error [duplicate]

I have this error: W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/raring/main/binary-amd64/Packages 404 Not Found [IP: 91.189.91.14 80] W: Failed to fetch ...
0
votes
3answers
577 views

Using sudo apt-get update

when I am using sudo apt-get update, I am getting the following as output and hence I am not able to install git send-email package. Err http://dl.google.com stable/main Translation-en_IN ...